<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:workspacegroupplc="http://workspacegroupplc.com/xbrl/2022" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr="http://www.xbrl.org/dtr/type/2020-01-21" targetNamespace="http://workspacegroupplc.com/xbrl/2022" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" namespace="http://www.xbrl.org/dtr/type/2020-01-21" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="2138003GUZRFIN3UT430-2024-03-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="2138003GUZRFIN3UT430-2024-03-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="2138003GUZRFIN3UT430-2024-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="2138003GUZRFIN3UT430-2024-03-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/ProfitOrLoss">
        <link:definition>02 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/StatementOfComprehensiveIncome">
        <link:definition>03 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLossParenthetical" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/ProfitOrLossParenthetical">
        <link:definition>04 - Profit or loss (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/StatementOfFinancialPosition">
        <link:definition>05 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/StatementOfCashFlows">
        <link:definition>06 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/StatementOfChangesInEquity">
        <link:definition>07 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://workspacegroupplc.com/xbrl/2022/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="workspacegroupplc_ExceptionalFinanceCosts" xbrli:balance="debit" xbrli:periodType="duration" name="ExceptionalFinanceCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_ChangeInFairValueOfOtherInvestments" xbrli:balance="credit" xbrli:periodType="duration" name="ChangeInFairValueOfOtherInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_FairValueOfDerivative" xbrli:balance="credit" xbrli:periodType="duration" name="FairValueOfDerivative" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_PurchaseOfInvestmentPropertiesClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PurchaseOfInvestmentPropertiesClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_CapitalExpenditureOnInvestmentPropertiesClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="CapitalExpenditureOnInvestmentPropertiesClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_SettlementOfDefinedBenefitPensionSchemeClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="SettlementOfDefinedBenefitPensionSchemeClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_FinanceCostsForNewAmendedBorrowingFacilitiesClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="FinanceCostsForNewAmendedBorrowingFacilitiesClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="workspacegroupplc_DescriptionOfAccountingPolicyForConsiderationOfClimateChange" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForConsiderationOfClimateChange" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
  <xs:element id="workspacegroupplc_DescriptionOfAccountingPolicyForDirectCosts" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForDirectCosts" nillable="true" substitutionGroup="xbrli:item" type="dtr:textBlockItemType" />
</xs:schema>